Endpoint Vulnerability

Security patch #70168 available for PHP

Description

Use After Free Vulnerability in unserialize() with SplObjectStorage

Affected Products

PHP

References

CVE-2015-6831,